# RipplePathFindPathOption | xrpl
Documentation for xrpl

# Interface RipplePathFindPathOption

#### Hierarchy

- RipplePathFindPathOption

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:43

#####
Index

### Properties

paths_computed
source_amount

## Properties

### paths_computed

paths_computed: Path []

Array of arrays of objects defining payment paths.

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:45

### source_amount

source_amount: Amount

Currency amount that the source would have to send along this path for the destination to receive the desired amount.

- Defined in packages/xrpl/src/models/methods/ripplePathFind.ts:50

Generated using TypeDoc